Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# ParserInternals.h File Reference

`#include "ACEXML/parser/parser/Parser_export.h"`
`#include "ACEXML/common/XML_Types.h"`

Include dependency graph for ParserInternals.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACEXML_ParserInt
| A class to hide some of the internal implementation details of the parser. More...

## Detailed Description

Id
  ParserInternals.h,v 1.3 2003/07/19 19:04:10 dhinton Exp

Author:
  Krishnakumar B <kitty@cs.wustl.edu>